/*!
 * 
 *         ============= BUILD INFO =============
 *         MFE: Phoenix-upper-funnel
 *         chunkName: component-clientlibs/eSimImeiSearch/eSimImeiSearch.v1/eSimImeiSearch
 *         VERSION: release-phoenix-upper-funnel-1.1.79394.2350791936-bf073b633-1-gc21b1fd0a
 *         BRANCH: release/fix-upper-funnel-02-26
 *         COMMITHASH: c21b1fd0a22373efe8808ef0f7b9737f5068ed3a
 *         LASTCOMMITDATETIME: 2026-02-26T16:19:50+00:00
 *         ============= If you're reading this, why not come work with us? https://www.t-mobile.com/careers =============
 */@keyframes skeletonLoaderShimmer{0%{background-position:-1200px 0}to{background-position:1200px 0}}.upf-phx-esim-accordion__summary{align-items:baseline;padding:0!important}.upf-esim-imei-search__input{box-sizing:border-box}.upf-esim-blade__content{flex-direction:column}.upf-esim-imei-search [x-cloak]{display:none!important}#esim-color-differ__container .tdds-icon-button:after{display:none}#esim-color-differ__container button{text-decoration:none}